View Issue Details

IDProjectCategoryView StatusLast Update
0006099Talerdeployment and operationspublic2020-07-24 11:56
ReporterChristian Grothoff Assigned ToFlorian Dold  
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Platformi7OSDebian GNU/LinuxOS Versionsqueeze
Product Versiongit (master) 
Target Version0.7.1Fixed in Version0.8 
Summary0006099: taler-deployment-prepare fails to properly setup exchange bank account
DescriptionFlorian writes (I did not check):

"taler-deployment-prepare": Generate the right configuration *based on
your environment*, copy keys (if necessary for your environment),
initialize databases if necessary, all in the right order. *Caution:*
The part that sets up the bank account password of the exchange might
either not exist or be broken, that must currently be done manually.
That's a bug!
TagsNo tags attached.

Activities

Christian Grothoff

2020-02-18 23:19

manager   ~0015381

When this is fixed, we need to update the developer manual, which for now mentions the bug explicitly.

Florian Dold

2020-04-10 10:55

manager   ~0015608

This has been fixed in taler-deployment-prepare for a while.

I've also updated the docs to remove the warning now.

Issue History

Date Modified Username Field Change
2020-02-18 23:18 Christian Grothoff New Issue
2020-02-18 23:19 Christian Grothoff Note Added: 0015381
2020-04-10 10:53 Florian Dold Assigned To => Florian Dold
2020-04-10 10:53 Florian Dold Status new => assigned
2020-04-10 10:55 Florian Dold Status assigned => resolved
2020-04-10 10:55 Florian Dold Resolution open => fixed
2020-04-10 10:55 Florian Dold Note Added: 0015608
2020-07-24 11:56 Christian Grothoff Fixed in Version => 0.8